# Generated by Django 2.0.5 on 2018-05-18 07:20

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('permissions', '0002_auto_20180518_0920'),
        ('demands', '0024_auto_20180513_2026'),
    ]

    operations = [
        migrations.AddField(
            model_name='team',
            name='azure_group',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='teams', to='permissions.AzureGroup', verbose_name='groupe azure'),
        ),
    ]
